import axios from "../request"
import { SVC_API_PDMS } from "../app"
//获取登录方式
export const getLoginType = () => {
	return axios.get(`${SVC_API_PDMS}/api/v2/pdms/common/loginType`)
}
// 图片验证码
export const captchaImageReq = () => {
	return axios.get(`${SVC_API_PDMS}/api/v2/pdms/captcha/captchaImage`)
}

//登录
export const postLogin = params => {
	return axios.post(`${SVC_API_PDMS}/api/v2/pdms/common/login`, params)
}

// 验证验证码
export const VcaptchaImageReq = params => {
	return axios.post(`${SVC_API_PDMS}/api/v2/pdms/captcha/captchaImage`, params)
}
